.col-center {
	margin-bottom: 1px;
	text-align: center;
}

hr.linea1{
	border-top: 1px solid #8c8b8b;
}

.col-center-image {
	padding: 5px 10px 0px 10px;
}

hr.linea0 {
	border-top: 1px solid #8c8b8b;
	margin-top: auto;
	padding-bottom: 0cm;
}